.select {
    position: relative;
    display: block;
    min-width: 220px;
    width: 100%;
    max-width: 400px;
    margin-bottom: 20px;
}

.select__head {
    width: 100%;
    max-width: 100%;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 50px;
    font-size: 14px;
    line-height: 18px;
    cursor: pointer;
    background: #FFF3E3;
    border-radius: 100px;
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
    color: #394053;
}

.select__head::after {
    background: url("../images/Polygon 1.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    right: 30px;
    bottom: 50%;
    transform: translateY(50%);
    content: '';
    display: block;
    transition: .2s ease-in;
    width: 17px;
    height: 15px;
}

.select__head.open::after {
    transform: translateY(50%) rotate(180deg);
}

.select__list {
    display: none;
    position: absolute;
    top: calc(100% + 10px);
    left: 0;
    right: 0;
    margin-top: 5px;
    /*max-height: 205px;*/
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 100;
    margin: 0;
    padding: 20px 0;
    font-size: 14px;
    color: #424348;
    scrollbar-color: dark;
    scrollbar-width: thin;
    overscroll-behavior: contain;


    background: #FFF3E3;
    border-radius: 20px;
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
    color: #00358E;
}

.select__list::-webkit-scrollbar {
    width: 7px;
    background-color: #F8F9FA;
    padding: 5px;
}

.select__list::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #D9D9D9;
}

.select__list .select__item {
    position: relative;
    padding: 10px 30px;
    cursor: pointer;
    list-style-type: none;
}

.select__list .select__item:hover {
    background-color: rgba(224, 229, 231, 0.5);
}